Bug 1718262 (CVE-2019-5834) - CVE-2019-5834 chromium-browser: URL spoof in Omnibox on iOS
Summary: CVE-2019-5834 chromium-browser: URL spoof in Omnibox on iOS
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2019-5834
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20190604,repor...
Depends On:
Blocks: 1719642
TreeView+ depends on / blocked
 
Reported: 2019-06-07 11:43 UTC by Marian Rehak
Modified: 2019-06-13 07:01 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 75.0.3770.80
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-10 20:02:13 UTC


Attachments (Terms of Use)

Description Marian Rehak 2019-06-07 11:43:05 UTC
An url spoof flaw was found in the Omnibox on iOS component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=962368

External References:

https://chromereleases.googleblog.com/2019/06/stable-channel-update-for-desktop.html

Comment 1 Marian Rehak 2019-06-07 11:44:41 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1718272]
Affects: fedora-all [bug 1718271]

Comment 3 Tomas Hoger 2019-06-10 20:02:13 UTC
According to upstream, this only affected Chrome/Chromium on iOS, and hence is not applicable to builds for Linux.


Note You need to log in before you can comment on or make changes to this bug.